.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386618,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.648000px;}
.ls16{letter-spacing:-0.696000px;}
.ls10{letter-spacing:-0.240000px;}
.lse{letter-spacing:-0.200000px;}
.ls11{letter-spacing:-0.060000px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.168000px;}
.ls13{letter-spacing:0.216000px;}
.ls2{letter-spacing:0.240000px;}
.lsb{letter-spacing:0.264000px;}
.ls14{letter-spacing:0.288000px;}
.ls9{letter-spacing:0.352000px;}
.lsa{letter-spacing:0.360000px;}
.ls5{letter-spacing:0.384000px;}
.ls4{letter-spacing:0.408000px;}
.ls15{letter-spacing:0.432000px;}
.ls6{letter-spacing:0.448000px;}
.ls3{letter-spacing:0.456000px;}
.lsd{letter-spacing:0.520000px;}
.ls7{letter-spacing:0.552000px;}
.lsc{letter-spacing:0.696000px;}
.lsf{letter-spacing:0.768000px;}
.ls12{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1b{margin-left:-340.792000px;}
._1a{margin-left:-331.864000px;}
._24{margin-left:-223.264000px;}
._23{margin-left:-176.288000px;}
._19{margin-left:-27.360000px;}
._6{margin-left:-10.368000px;}
._7{margin-left:-7.552000px;}
._4{margin-left:-4.160000px;}
._2{margin-left:-2.600000px;}
._3{margin-left:-1.040000px;}
._0{width:1.248000px;}
._c{width:2.496000px;}
._1{width:4.320000px;}
._13{width:71.544000px;}
._14{width:89.352000px;}
._a{width:93.792000px;}
._15{width:107.064000px;}
._16{width:109.272000px;}
._22{width:110.544000px;}
._11{width:119.496000px;}
._5{width:121.004000px;}
._9{width:134.616000px;}
._1e{width:135.984000px;}
._12{width:162.456000px;}
._e{width:165.792000px;}
._d{width:166.896000px;}
._1d{width:168.168000px;}
._18{width:170.088000px;}
._b{width:173.088000px;}
._20{width:181.824000px;}
._10{width:186.024000px;}
._8{width:191.016000px;}
._1f{width:209.352000px;}
._1c{width:216.648000px;}
._f{width:235.656000px;}
._21{width:241.128000px;}
._17{width:244.920000px;}
.fc2{color:rgb(243,151,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fsa{font-size:13.992000px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs7{font-size:60.000000px;}
.fs8{font-size:64.000000px;}
.fs1{font-size:88.000000px;}
.fs4{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:20.953583px;}
.y5d{bottom:100.386873px;}
.y3d{bottom:109.494648px;}
.y5c{bottom:109.600089px;}
.y5e{bottom:114.998677px;}
.y3c{bottom:123.965863px;}
.y65{bottom:127.452295px;}
.y3b{bottom:138.436142px;}
.y39{bottom:144.054985px;}
.y3a{bottom:149.683201px;}
.y38{bottom:164.149730px;}
.y36{bottom:175.396789px;}
.y37{bottom:186.643848px;}
.y35{bottom:201.115063px;}
.y34{bottom:215.586279px;}
.y33{bottom:230.057495px;}
.y92{bottom:240.258265px;}
.y32{bottom:244.528710px;}
.y91{bottom:253.719276px;}
.y31{bottom:261.228875px;}
.y90{bottom:273.143259px;}
.y30{bottom:278.007456px;}
.y8f{bottom:286.604270px;}
.y2f{bottom:292.478671px;}
.y8e{bottom:306.028409px;}
.y2e{bottom:306.949887px;}
.y6a{bottom:309.859282px;}
.y8d{bottom:319.489420px;}
.y2d{bottom:321.421103px;}
.y69{bottom:326.729871px;}
.y2c{bottom:335.892318px;}
.y8c{bottom:338.913559px;}
.y63{bottom:348.794413px;}
.y8b{bottom:352.374571px;}
.y2b{bottom:352.592482px;}
.y86{bottom:356.045486px;}
.y2a{bottom:369.367158px;}
.y85{bottom:370.516701px;}
.y8a{bottom:371.798554px;}
.y28{bottom:374.990688px;}
.y29{bottom:380.614217px;}
.y84{bottom:384.987917px;}
.y89{bottom:385.259721px;}
.y62{bottom:389.087001px;}
.y27{bottom:395.085433px;}
.y25{bottom:400.708962px;}
.y83{bottom:401.688081px;}
.y88{bottom:404.683704px;}
.y26{bottom:406.332492px;}
.y61{bottom:412.115354px;}
.y87{bottom:418.144715px;}
.y82{bottom:418.469474px;}
.y24{bottom:420.803707px;}
.y64{bottom:421.853433px;}
.y80{bottom:424.093003px;}
.y60{bottom:427.167668px;}
.y81{bottom:429.716533px;}
.y23{bottom:435.274923px;}
.y5f{bottom:435.584217px;}
.y7d{bottom:444.183999px;}
.y7f{bottom:444.187748px;}
.y6c{bottom:444.479235px;}
.y22{bottom:446.521982px;}
.y7e{bottom:447.308807px;}
.y21{bottom:457.769041px;}
.y7c{bottom:458.655215px;}
.y1d{bottom:463.392570px;}
.y20{bottom:469.016099px;}
.y7b{bottom:473.126431px;}
.y72{bottom:475.344132px;}
.y1f{bottom:480.263158px;}
.y71{bottom:486.591191px;}
.y7a{bottom:487.597646px;}
.y1e{bottom:491.510217px;}
.y70{bottom:500.052202px;}
.y79{bottom:502.068862px;}
.y1c{bottom:505.981433px;}
.y5a{bottom:514.850363px;}
.y1a{bottom:517.228492px;}
.y78{bottom:518.769026px;}
.y6f{bottom:519.476341px;}
.y1b{bottom:528.475550px;}
.y6e{bottom:530.723400px;}
.y5b{bottom:532.461383px;}
.y77{bottom:535.550263px;}
.y58{bottom:535.976089px;}
.y19{bottom:542.946766px;}
.y6d{bottom:544.184411px;}
.y76{bottom:550.021478px;}
.y74{bottom:555.645008px;}
.y18{bottom:557.417982px;}
.y75{bottom:561.268537px;}
.y6b{bottom:570.516588px;}
.y17{bottom:571.889197px;}
.y73{bottom:577.968701px;}
.y16{bottom:586.360413px;}
.y15{bottom:603.060577px;}
.y67{bottom:628.588276px;}
.y57{bottom:692.010285px;}
.y59{bottom:711.195893px;}
.ye{bottom:759.172565px;}
.yd{bottom:770.419624px;}
.y12{bottom:772.631546px;}
.y55{bottom:780.485742px;}
.y56{bottom:782.828879px;}
.y11{bottom:783.878605px;}
.y10{bottom:795.125663px;}
.y3{bottom:796.550291px;}
.yc{bottom:796.990801px;}
.y53{bottom:801.887645px;}
.y54{bottom:804.230782px;}
.yf{bottom:809.381310px;}
.y4{bottom:809.831193px;}
.y51{bottom:823.289548px;}
.y52{bottom:825.632686px;}
.y4f{bottom:844.691452px;}
.y50{bottom:847.034589px;}
.y4d{bottom:866.094605px;}
.y4e{bottom:868.436492px;}
.yb{bottom:882.271624px;}
.y4c{bottom:887.495258px;}
.ya{bottom:893.518683px;}
.y4a{bottom:906.240356px;}
.y4b{bottom:908.583493px;}
.y9{bottom:909.020879px;}
.y7{bottom:917.100016px;}
.y5{bottom:924.513703px;}
.y48{bottom:927.642259px;}
.y49{bottom:929.985397px;}
.y46{bottom:949.045412px;}
.y47{bottom:951.387300px;}
.y45{bottom:970.446066px;}
.y43{bottom:989.192258px;}
.y44{bottom:991.534301px;}
.y42{bottom:1010.592911px;}
.y8{bottom:1029.017624px;}
.y40{bottom:1029.338009px;}
.y41{bottom:1031.681146px;}
.y6{bottom:1041.080095px;}
.y3e{bottom:1050.739912px;}
.y3f{bottom:1053.083050px;}
.y93{bottom:1072.837415px;}
.y66{bottom:1072.870531px;}
.y68{bottom:1091.011100px;}
.y2{bottom:1115.665122px;}
.y13{bottom:1136.526385px;}
.y14{bottom:1169.646161px;}
.hc{height:10.186176px;}
.h3{height:17.472000px;}
.h6{height:23.296000px;}
.hb{height:26.208000px;}
.h8{height:28.160000px;}
.h7{height:29.120000px;}
.h1{height:34.944000px;}
.h4{height:37.856000px;}
.h9{height:43.680000px;}
.ha{height:46.592000px;}
.h2{height:66.264000px;}
.h5{height:93.184000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:14.026176px;}
.x1c{left:25.794973px;}
.x1{left:31.390697px;}
.xd{left:65.681574px;}
.x1e{left:69.556186px;}
.x7{left:70.666676px;}
.x1a{left:77.858702px;}
.x4{left:83.769500px;}
.x6{left:122.693696px;}
.x3{left:144.831657px;}
.x12{left:151.649093px;}
.x15{left:152.914387px;}
.xb{left:164.757696px;}
.x13{left:173.787054px;}
.x1f{left:180.255362px;}
.x17{left:200.517563px;}
.x8{left:209.042990px;}
.x22{left:212.636582px;}
.x14{left:230.715916px;}
.x9{left:232.399382px;}
.x20{left:235.132574px;}
.x18{left:292.068622px;}
.xa{left:302.028049px;}
.xc{left:329.920755px;}
.x19{left:336.457014px;}
.x16{left:377.480661px;}
.x5{left:403.317186px;}
.x1b{left:486.855965px;}
.xe{left:491.431488px;}
.x11{left:494.403992px;}
.x21{left:495.711931px;}
.x10{left:500.139835px;}
.xf{left:602.130664px;}
.x1d{left:883.438507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.113774pt;}
.ls16{letter-spacing:-0.594075pt;}
.ls10{letter-spacing:-0.204854pt;}
.lse{letter-spacing:-0.170711pt;}
.ls11{letter-spacing:-0.051213pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.143397pt;}
.ls13{letter-spacing:0.184368pt;}
.ls2{letter-spacing:0.204854pt;}
.lsb{letter-spacing:0.225339pt;}
.ls14{letter-spacing:0.245824pt;}
.ls9{letter-spacing:0.300452pt;}
.lsa{letter-spacing:0.307280pt;}
.ls5{letter-spacing:0.327766pt;}
.ls4{letter-spacing:0.348251pt;}
.ls15{letter-spacing:0.368736pt;}
.ls6{letter-spacing:0.382393pt;}
.ls3{letter-spacing:0.389222pt;}
.lsd{letter-spacing:0.443849pt;}
.ls7{letter-spacing:0.471163pt;}
.lsc{letter-spacing:0.594075pt;}
.lsf{letter-spacing:0.655531pt;}
.ls12{letter-spacing:1.365690pt;}
.ws0{word-spacing:0.000000pt;}
._1b{margin-left:-290.885222pt;}
._1a{margin-left:-283.264669pt;}
._24{margin-left:-190.568435pt;}
._23{margin-left:-150.471766pt;}
._19{margin-left:-23.353305pt;}
._6{margin-left:-8.849674pt;}
._7{margin-left:-6.446059pt;}
._4{margin-left:-3.550795pt;}
._2{margin-left:-2.219247pt;}
._3{margin-left:-0.887699pt;}
._0{width:1.065238pt;}
._c{width:2.130477pt;}
._1{width:3.687364pt;}
._13{width:61.066845pt;}
._14{width:76.266979pt;}
._a{width:80.056770pt;}
._15{width:91.385172pt;}
._16{width:93.269824pt;}
._22{width:94.355548pt;}
._11{width:101.996586pt;}
._5{width:103.283749pt;}
._9{width:114.902360pt;}
._1e{width:116.070025pt;}
._12{width:138.665372pt;}
._e{width:141.512837pt;}
._d{width:142.455163pt;}
._1d{width:143.540887pt;}
._18{width:145.179715pt;}
._b{width:147.740385pt;}
._20{width:155.197054pt;}
._10{width:158.781992pt;}
._8{width:163.042946pt;}
._1f{width:178.693757pt;}
._1c{width:184.921305pt;}
._f{width:201.145707pt;}
._21{width:205.816368pt;}
._17{width:209.053054pt;}
.fsa{font-size:11.942962pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs7{font-size:51.213389pt;}
.fs8{font-size:54.627615pt;}
.fs1{font-size:75.112971pt;}
.fs4{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:17.885067pt;}
.y5d{bottom:85.685867pt;}
.y3d{bottom:93.459867pt;}
.y5c{bottom:93.549867pt;}
.y5e{bottom:98.157867pt;}
.y3c{bottom:105.811867pt;}
.y65{bottom:108.787733pt;}
.y3b{bottom:118.163067pt;}
.y39{bottom:122.959067pt;}
.y3a{bottom:127.763067pt;}
.y38{bottom:140.111067pt;}
.y36{bottom:149.711067pt;}
.y37{bottom:159.311067pt;}
.y35{bottom:171.663067pt;}
.y34{bottom:184.015067pt;}
.y33{bottom:196.367067pt;}
.y92{bottom:205.074000pt;}
.y32{bottom:208.719067pt;}
.y91{bottom:216.563733pt;}
.y31{bottom:222.973600pt;}
.y90{bottom:233.143200pt;}
.y30{bottom:237.295067pt;}
.y8f{bottom:244.632933pt;}
.y2f{bottom:249.647067pt;}
.y8e{bottom:261.212533pt;}
.y2e{bottom:261.999067pt;}
.y6a{bottom:264.482400pt;}
.y8d{bottom:272.702267pt;}
.y2d{bottom:274.351067pt;}
.y69{bottom:278.882400pt;}
.y2c{bottom:286.703067pt;}
.y8c{bottom:289.281867pt;}
.y63{bottom:297.715733pt;}
.y8b{bottom:300.771600pt;}
.y2b{bottom:300.957600pt;}
.y86{bottom:303.904933pt;}
.y2a{bottom:315.275733pt;}
.y85{bottom:316.256933pt;}
.y8a{bottom:317.351067pt;}
.y28{bottom:320.075733pt;}
.y29{bottom:324.875733pt;}
.y84{bottom:328.608933pt;}
.y89{bottom:328.840933pt;}
.y62{bottom:332.107733pt;}
.y27{bottom:337.227733pt;}
.y25{bottom:342.027733pt;}
.y83{bottom:342.863467pt;}
.y88{bottom:345.420400pt;}
.y26{bottom:346.827733pt;}
.y61{bottom:351.763733pt;}
.y87{bottom:356.910133pt;}
.y82{bottom:357.187333pt;}
.y24{bottom:359.179733pt;}
.y64{bottom:360.075733pt;}
.y80{bottom:361.987333pt;}
.y60{bottom:364.611733pt;}
.y81{bottom:366.787333pt;}
.y23{bottom:371.531733pt;}
.y5f{bottom:371.795733pt;}
.y7d{bottom:379.136133pt;}
.y7f{bottom:379.139333pt;}
.y6c{bottom:379.388133pt;}
.y22{bottom:381.131733pt;}
.y7e{bottom:381.803333pt;}
.y21{bottom:390.731733pt;}
.y7c{bottom:391.488133pt;}
.y1d{bottom:395.531733pt;}
.y20{bottom:400.331733pt;}
.y7b{bottom:403.840133pt;}
.y72{bottom:405.733067pt;}
.y1f{bottom:409.931733pt;}
.y71{bottom:415.333067pt;}
.y7a{bottom:416.192133pt;}
.y1e{bottom:419.531733pt;}
.y70{bottom:426.822800pt;}
.y79{bottom:428.544133pt;}
.y1c{bottom:431.883733pt;}
.y5a{bottom:439.453867pt;}
.y1a{bottom:441.483733pt;}
.y78{bottom:442.798667pt;}
.y6f{bottom:443.402400pt;}
.y1b{bottom:451.083733pt;}
.y6e{bottom:453.002400pt;}
.y5b{bottom:454.485867pt;}
.y77{bottom:457.122400pt;}
.y58{bottom:457.485867pt;}
.y19{bottom:463.435733pt;}
.y6d{bottom:464.492133pt;}
.y76{bottom:469.474400pt;}
.y74{bottom:474.274400pt;}
.y18{bottom:475.787733pt;}
.y75{bottom:479.074400pt;}
.y6b{bottom:486.968133pt;}
.y17{bottom:488.139733pt;}
.y73{bottom:493.328933pt;}
.y16{bottom:500.491733pt;}
.y15{bottom:514.746267pt;}
.y67{bottom:536.535600pt;}
.y57{bottom:590.669867pt;}
.y59{bottom:607.045867pt;}
.ye{bottom:647.996667pt;}
.yd{bottom:657.596667pt;}
.y12{bottom:659.484667pt;}
.y55{bottom:666.188667pt;}
.y56{bottom:668.188667pt;}
.y11{bottom:669.084667pt;}
.y10{bottom:678.684667pt;}
.y3{bottom:679.900667pt;}
.yc{bottom:680.276667pt;}
.y53{bottom:684.456400pt;}
.y54{bottom:686.456400pt;}
.yf{bottom:690.852667pt;}
.y4{bottom:691.236667pt;}
.y51{bottom:702.724133pt;}
.y52{bottom:704.724133pt;}
.y4f{bottom:720.991867pt;}
.y50{bottom:722.991867pt;}
.y4d{bottom:739.260667pt;}
.y4e{bottom:741.259600pt;}
.yb{bottom:753.068667pt;}
.y4c{bottom:757.527333pt;}
.ya{bottom:762.668667pt;}
.y4a{bottom:773.527333pt;}
.y4b{bottom:775.527333pt;}
.y9{bottom:775.900667pt;}
.y7{bottom:782.796667pt;}
.y5{bottom:789.124667pt;}
.y48{bottom:791.795067pt;}
.y49{bottom:793.795067pt;}
.y46{bottom:810.063867pt;}
.y47{bottom:812.062800pt;}
.y45{bottom:828.330533pt;}
.y43{bottom:844.331467pt;}
.y44{bottom:846.330533pt;}
.y42{bottom:862.598133pt;}
.y8{bottom:878.324667pt;}
.y40{bottom:878.598133pt;}
.y41{bottom:880.598133pt;}
.y6{bottom:888.620667pt;}
.y3e{bottom:896.865867pt;}
.y3f{bottom:898.865867pt;}
.y93{bottom:915.727333pt;}
.y66{bottom:915.755600pt;}
.y68{bottom:931.239600pt;}
.y2{bottom:952.283200pt;}
.y13{bottom:970.089467pt;}
.y14{bottom:998.359067pt;}
.hc{height:8.694477pt;}
.h3{height:14.913339pt;}
.h6{height:19.884452pt;}
.hb{height:22.370008pt;}
.h8{height:24.036151pt;}
.h7{height:24.855565pt;}
.h1{height:29.826678pt;}
.h4{height:32.312234pt;}
.h9{height:37.283347pt;}
.ha{height:39.768904pt;}
.h2{height:56.560067pt;}
.h5{height:79.537808pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:11.972133pt;}
.x1c{left:22.017467pt;}
.x1{left:26.793733pt;}
.xd{left:56.062933pt;}
.x1e{left:59.370133pt;}
.x7{left:60.318000pt;}
.x1a{left:66.456800pt;}
.x4{left:71.502000pt;}
.x6{left:104.726000pt;}
.x3{left:123.622000pt;}
.x12{left:129.441067pt;}
.x15{left:130.521067pt;}
.xb{left:140.630000pt;}
.x13{left:148.337067pt;}
.x1f{left:153.858133pt;}
.x17{left:171.153067pt;}
.x8{left:178.430000pt;}
.x22{left:181.497333pt;}
.x14{left:196.929067pt;}
.x9{left:198.366000pt;}
.x20{left:200.698933pt;}
.x18{left:249.297067pt;}
.xa{left:257.798000pt;}
.xc{left:281.606000pt;}
.x19{left:287.185067pt;}
.x16{left:322.201067pt;}
.x5{left:344.254000pt;}
.x1b{left:415.559067pt;}
.xe{left:419.464533pt;}
.x11{left:422.001733pt;}
.x21{left:423.118133pt;}
.x10{left:426.897600pt;}
.xf{left:513.952533pt;}
.x1d{left:754.064667pt;}
}
